# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'manlycraft/version'

Gem::Specification.new do |spec|
  spec.name          = "manlycraft"
  spec.version       = Manlycraft::VERSION
  spec.authors       = ["manlycode"]
  spec.email         = ["chris@mutuallyhuman.com"]
  spec.description   = %q{Manlycraft is a package of tools to manage your Minecraft Server}
  spec.summary       = %q{Do things like start/stop/restart your server.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "pry"
  spec.add_development_dependency "rake"
end
